citationlistx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Next]

# Element CITATION

## Synopsis

### Content Model

    (XREF)+

### Attributes

None

## Description

CITATION defines one citation. Each citation can hold one or more references to the bibliographic data.

### Parents

CITATIONLIST

### Children

XREF

## Example

    <CITATIONLIST>
    <CITATION>
    <XREF>IDNAKANE2002</XREF>
    </CITATION>
    <CITATION>
    <XREF ENDTERM="IM0">IDNAKANE2002</XREF>
    <XREF>IDNAKANE2002</XREF>
    <XREF>IDCERWINKA2002</XREF>
    <XREF>IDMIZUSAWA2002</XREF>
    </CITATION>
    <XREF>1</XREF>
    </CITATION>
    </CITATIONLIST>

HTML Presentation of citationlistx XML DTD by DTDParse (version 2.00).